/* ------------------------------------------------
    HSM Modules
------------------------------------------------ */

.hsm-modules {
    margin-top: 80px;
    margin-bottom: 50px;
}

.hsm-modules h2 {
    color: var(--in-red);
    text-align: center;
    margin-bottom: 30px;
}

.hsm-modules div[class|="col"] {
    margin-bottom: 10px;
}

.hsm-modules article {
    text-align: center;
    height: 100%;
    margin: 0 10px;
    display: grid;
    grid-template-rows: 10% 45% 45%;
    border: 1px solid #cccccc;
    border-radius: 6px;
    padding: 20px;
}

.hsm-modules article img {
    max-width: 160px;
    max-height: 100%;
    justify-self: center;
    align-self: center;
    
}

@media(min-width: 992px) {
    .hsm-modules article {
        margin: 0 20px;
    }

    .hsm-modules article img {
        max-width: 180px;
    }
}
